
[data-block-id="spacer-1-3b606fbc-37db-4e88-9b23-f37b28b5452f"].custom-block.spacer .desktop-visible {
	height: 120px;
}

[data-block-id="spacer-1-3b606fbc-37db-4e88-9b23-f37b28b5452f"].custom-block.spacer .notebook-visible {
	height: 120px;
}

[data-block-id="spacer-1-3b606fbc-37db-4e88-9b23-f37b28b5452f"].custom-block.spacer .tablet-visible {
	height: 80px;
}

[data-block-id="spacer-1-3b606fbc-37db-4e88-9b23-f37b28b5452f"].custom-block.spacer .mobile-visible {
	height: 30px;
}

[data-block-id="spacer-2-00ddcaaa-78db-43bc-9e43-021839e13c2c"].custom-block.spacer .desktop-visible {
	height: 120px;
}

[data-block-id="spacer-2-00ddcaaa-78db-43bc-9e43-021839e13c2c"].custom-block.spacer .notebook-visible {
	height: 120px;
}

[data-block-id="spacer-2-00ddcaaa-78db-43bc-9e43-021839e13c2c"].custom-block.spacer .tablet-visible {
	height: 80px;
}

[data-block-id="spacer-2-00ddcaaa-78db-43bc-9e43-021839e13c2c"].custom-block.spacer .mobile-visible {
	height: 30px;
}

[data-block-id="spacer-3-25b30606-7c1f-4427-99e9-d756de5a19dc"].custom-block.spacer .desktop-visible {
	height: 50px;
}

[data-block-id="spacer-3-25b30606-7c1f-4427-99e9-d756de5a19dc"].custom-block.spacer .notebook-visible {
	height: 50px;
}

[data-block-id="spacer-3-25b30606-7c1f-4427-99e9-d756de5a19dc"].custom-block.spacer .tablet-visible {
	height: 60px;
}

[data-block-id="spacer-3-25b30606-7c1f-4427-99e9-d756de5a19dc"].custom-block.spacer .mobile-visible {
	height: 30px;
}

[data-block-id="spacer-7-79603444-6964-48a8-85bf-165b6218ce13"].custom-block.spacer .desktop-visible {
	height: 120px;
}

[data-block-id="spacer-7-79603444-6964-48a8-85bf-165b6218ce13"].custom-block.spacer .notebook-visible {
	height: 120px;
}

[data-block-id="spacer-7-79603444-6964-48a8-85bf-165b6218ce13"].custom-block.spacer .tablet-visible {
	height: 80px;
}

[data-block-id="spacer-7-79603444-6964-48a8-85bf-165b6218ce13"].custom-block.spacer .mobile-visible {
	height: 50px;
}

[data-block-id="spacer-5-3f4e94f2-57e8-45fb-bf71-c066ff09e38e"].custom-block.spacer .desktop-visible {
	height: 50px;
}

[data-block-id="spacer-5-3f4e94f2-57e8-45fb-bf71-c066ff09e38e"].custom-block.spacer .notebook-visible {
	height: 50px;
}

[data-block-id="spacer-5-3f4e94f2-57e8-45fb-bf71-c066ff09e38e"].custom-block.spacer .tablet-visible {
	height: 20px;
}

[data-block-id="spacer-5-3f4e94f2-57e8-45fb-bf71-c066ff09e38e"].custom-block.spacer .mobile-visible {
	height: 20px;
}

[data-block-id="spacer-6-a8dd7fd4-670d-4ed7-973d-cb9557da9b8d"].custom-block.spacer .desktop-visible {
	height: 50px;
}

[data-block-id="spacer-6-a8dd7fd4-670d-4ed7-973d-cb9557da9b8d"].custom-block.spacer .notebook-visible {
	height: 50px;
}

[data-block-id="spacer-6-a8dd7fd4-670d-4ed7-973d-cb9557da9b8d"].custom-block.spacer .tablet-visible {
	height: 30px;
}

[data-block-id="spacer-6-a8dd7fd4-670d-4ed7-973d-cb9557da9b8d"].custom-block.spacer .mobile-visible {
	height: 30px;
}

[data-block-id="spacer-8-51899810-721b-4392-a02c-32d5755c1b92"].custom-block.spacer .desktop-visible {
	height: 100px;
}

[data-block-id="spacer-8-51899810-721b-4392-a02c-32d5755c1b92"].custom-block.spacer .notebook-visible {
	height: 100px;
}

[data-block-id="spacer-8-51899810-721b-4392-a02c-32d5755c1b92"].custom-block.spacer .tablet-visible {
	height: 80px;
}

[data-block-id="spacer-8-51899810-721b-4392-a02c-32d5755c1b92"].custom-block.spacer .mobile-visible {
	height: 50px;
}

[data-block-id="spacer-1-1a8eb087-d8a7-4956-b89b-8c0b5a268d21"].custom-block.spacer .desktop-visible {
	height: 120px;
}

[data-block-id="spacer-1-1a8eb087-d8a7-4956-b89b-8c0b5a268d21"].custom-block.spacer .notebook-visible {
	height: 120px;
}

[data-block-id="spacer-1-1a8eb087-d8a7-4956-b89b-8c0b5a268d21"].custom-block.spacer .tablet-visible {
	height: 38px;
}

[data-block-id="spacer-1-1a8eb087-d8a7-4956-b89b-8c0b5a268d21"].custom-block.spacer .mobile-visible {
	height: 38px;
}

[data-block-id="spacer-7-b4498101-b535-4be6-a583-926595c5e9e0"].custom-block.spacer .desktop-visible {
	height: 52px;
}

[data-block-id="spacer-7-b4498101-b535-4be6-a583-926595c5e9e0"].custom-block.spacer .notebook-visible {
	height: 52px;
}

[data-block-id="spacer-7-b4498101-b535-4be6-a583-926595c5e9e0"].custom-block.spacer .tablet-visible {
	height: 32px;
}

[data-block-id="spacer-7-b4498101-b535-4be6-a583-926595c5e9e0"].custom-block.spacer .mobile-visible {
	height: 32px;
}

[data-block-id="spacer-4-e12dd97c-bbbb-4bfc-b94a-ca7bfa7c59a9"].custom-block.spacer .desktop-visible {
	height: 35px;
}

[data-block-id="spacer-4-e12dd97c-bbbb-4bfc-b94a-ca7bfa7c59a9"].custom-block.spacer .notebook-visible {
	height: 35px;
}

[data-block-id="spacer-4-e12dd97c-bbbb-4bfc-b94a-ca7bfa7c59a9"].custom-block.spacer .tablet-visible {
	height: 35px;
}

[data-block-id="spacer-4-e12dd97c-bbbb-4bfc-b94a-ca7bfa7c59a9"].custom-block.spacer .mobile-visible {
	height: 35px;
}

[data-block-id="spacer-4-d088536b-563b-446b-b7c5-c1b30dc1fb79"].custom-block.spacer .desktop-visible {
	height: 120px;
}

[data-block-id="spacer-4-d088536b-563b-446b-b7c5-c1b30dc1fb79"].custom-block.spacer .notebook-visible {
	height: 120px;
}

[data-block-id="spacer-4-d088536b-563b-446b-b7c5-c1b30dc1fb79"].custom-block.spacer .tablet-visible {
	height: 80px;
}

[data-block-id="spacer-4-d088536b-563b-446b-b7c5-c1b30dc1fb79"].custom-block.spacer .mobile-visible {
	height: 30px;
}

[data-block-id="spacer-5-64622410-cd92-45ff-b1f0-7a335fe5601f"].custom-block.spacer .desktop-visible {
	height: 30px;
}

[data-block-id="spacer-5-64622410-cd92-45ff-b1f0-7a335fe5601f"].custom-block.spacer .notebook-visible {
	height: 30px;
}

[data-block-id="spacer-5-64622410-cd92-45ff-b1f0-7a335fe5601f"].custom-block.spacer .tablet-visible {
	height: 15px;
}

[data-block-id="spacer-5-64622410-cd92-45ff-b1f0-7a335fe5601f"].custom-block.spacer .mobile-visible {
	height: 15px;
}

[data-block-id="spacer-3-f1c95a6c-8371-4d40-a3bc-9904ab4d58fd"].custom-block.spacer .desktop-visible {
	height: 55px;
}

[data-block-id="spacer-3-f1c95a6c-8371-4d40-a3bc-9904ab4d58fd"].custom-block.spacer .notebook-visible {
	height: 55px;
}

[data-block-id="spacer-3-f1c95a6c-8371-4d40-a3bc-9904ab4d58fd"].custom-block.spacer .tablet-visible {
	height: 35px;
}

[data-block-id="spacer-3-f1c95a6c-8371-4d40-a3bc-9904ab4d58fd"].custom-block.spacer .mobile-visible {
	height: 35px;
}

[data-block-id="spacer-1-14b76b85-95f5-460e-a234-36cf5e204baf"].custom-block.spacer .desktop-visible {
	height: 15px;
}

[data-block-id="spacer-1-14b76b85-95f5-460e-a234-36cf5e204baf"].custom-block.spacer .notebook-visible {
	height: 15px;
}

[data-block-id="spacer-1-14b76b85-95f5-460e-a234-36cf5e204baf"].custom-block.spacer .tablet-visible {
	height: 10px;
}

[data-block-id="spacer-1-14b76b85-95f5-460e-a234-36cf5e204baf"].custom-block.spacer .mobile-visible {
	height: 10px;
}

[data-block-id="spacer-6-3473f150-cc0c-4706-b267-c5ac3300a178"].custom-block.spacer .desktop-visible {
	height: 100px;
}

[data-block-id="spacer-6-3473f150-cc0c-4706-b267-c5ac3300a178"].custom-block.spacer .notebook-visible {
	height: 100px;
}

[data-block-id="spacer-6-3473f150-cc0c-4706-b267-c5ac3300a178"].custom-block.spacer .tablet-visible {
	height: 80px;
}

[data-block-id="spacer-6-3473f150-cc0c-4706-b267-c5ac3300a178"].custom-block.spacer .mobile-visible {
	height: 50px;
}

[data-block-id="spacer-2-f0b6d655-3975-4b7c-bd6b-b821ce4184e6"].custom-block.spacer .desktop-visible {
	height: 55px;
}

[data-block-id="spacer-2-f0b6d655-3975-4b7c-bd6b-b821ce4184e6"].custom-block.spacer .notebook-visible {
	height: 55px;
}

[data-block-id="spacer-2-f0b6d655-3975-4b7c-bd6b-b821ce4184e6"].custom-block.spacer .tablet-visible {
	height: 25px;
}

[data-block-id="spacer-2-f0b6d655-3975-4b7c-bd6b-b821ce4184e6"].custom-block.spacer .mobile-visible {
	height: 25px;
}

[data-block-id="spacer-4-cb4af6c3-75e2-4f87-90c7-eca4ffb70a71"].custom-block.spacer .desktop-visible {
	height: 55px;
}

[data-block-id="spacer-4-cb4af6c3-75e2-4f87-90c7-eca4ffb70a71"].custom-block.spacer .notebook-visible {
	height: 55px;
}

[data-block-id="spacer-4-cb4af6c3-75e2-4f87-90c7-eca4ffb70a71"].custom-block.spacer .tablet-visible {
	height: 35px;
}

[data-block-id="spacer-4-cb4af6c3-75e2-4f87-90c7-eca4ffb70a71"].custom-block.spacer .mobile-visible {
	height: 35px;
}

[data-block-id="spacer-3-c76aad60-692d-439f-a522-90ccbaecb76a"].custom-block.spacer .desktop-visible {
	height: 8px;
}

[data-block-id="spacer-3-c76aad60-692d-439f-a522-90ccbaecb76a"].custom-block.spacer .notebook-visible {
	height: 8px;
}

[data-block-id="spacer-3-c76aad60-692d-439f-a522-90ccbaecb76a"].custom-block.spacer .tablet-visible {
	height: 8px;
}

[data-block-id="spacer-3-c76aad60-692d-439f-a522-90ccbaecb76a"].custom-block.spacer .mobile-visible {
	height: 8px;
}

[data-block-id="spacer-6-689e1875-9a3d-40a2-a42f-0f9f6858f36e"].custom-block.spacer .desktop-visible {
	height: 64px;
}

[data-block-id="spacer-6-689e1875-9a3d-40a2-a42f-0f9f6858f36e"].custom-block.spacer .notebook-visible {
	height: 64px;
}

[data-block-id="spacer-6-689e1875-9a3d-40a2-a42f-0f9f6858f36e"].custom-block.spacer .tablet-visible {
	height: 25px;
}

[data-block-id="spacer-6-689e1875-9a3d-40a2-a42f-0f9f6858f36e"].custom-block.spacer .mobile-visible {
	height: 25px;
}

[data-block-id="spacer-3-2912978c-1b0f-4cfa-b320-0629e5ca592c"].custom-block.spacer .desktop-visible {
	height: 20px;
}

[data-block-id="spacer-3-2912978c-1b0f-4cfa-b320-0629e5ca592c"].custom-block.spacer .notebook-visible {
	height: 20px;
}

[data-block-id="spacer-3-2912978c-1b0f-4cfa-b320-0629e5ca592c"].custom-block.spacer .tablet-visible {
	height: 10px;
}

[data-block-id="spacer-3-2912978c-1b0f-4cfa-b320-0629e5ca592c"].custom-block.spacer .mobile-visible {
	height: 10px;
}

[data-block-id="spacer-2-0b448a68-b73a-41b3-9a4c-4a6dd072c891"].custom-block.spacer .desktop-visible {
	height: 18px;
}

[data-block-id="spacer-2-0b448a68-b73a-41b3-9a4c-4a6dd072c891"].custom-block.spacer .notebook-visible {
	height: 18px;
}

[data-block-id="spacer-2-0b448a68-b73a-41b3-9a4c-4a6dd072c891"].custom-block.spacer .tablet-visible {
	height: 18px;
}

[data-block-id="spacer-2-0b448a68-b73a-41b3-9a4c-4a6dd072c891"].custom-block.spacer .mobile-visible {
	height: 18px;
}

[data-block-id="spacer-5-e06d91cc-5d26-4346-b8da-a0e9d3e67e53"].custom-block.spacer .desktop-visible {
	height: 18px;
}

[data-block-id="spacer-5-e06d91cc-5d26-4346-b8da-a0e9d3e67e53"].custom-block.spacer .notebook-visible {
	height: 18px;
}

[data-block-id="spacer-5-e06d91cc-5d26-4346-b8da-a0e9d3e67e53"].custom-block.spacer .tablet-visible {
	height: 18px;
}

[data-block-id="spacer-5-e06d91cc-5d26-4346-b8da-a0e9d3e67e53"].custom-block.spacer .mobile-visible {
	height: 18px;
}
